getGet policy rule

Required capabilitypolicies.read

Request

Request URL

GET
GET /policy-rules/{rule_id}

Responses

Response

application/json
{
  "name": "Large crypto withdrawal approval",
  "description": "Require compliance review for large crypto withdrawals",
  "activated_at": "2026-05-01T10:00:00Z",
  "conditions": [
    {
      "amount_basis": "usd_equivalent",
      "kind": "amount_threshold",
      "operator": "gte",
      "threshold": {
        "currency": "USD",
        "value": "10000.00"
      }
    }
  ],
  "created_at": "2026-05-01T10:00:00Z",
  "decision": {
    "approver_role_ref": "roles/44444444-4444-4444-8444-444444444444",
    "initiator_cannot_approve": true,
    "kind": "require_approval",
    "reason": "large_crypto_withdrawal",
    "threshold": 2
  },
  "etag": "policy-rule-v2-0001",
  "id": "b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
  "operation_type": "withdrawal",
  "resource": "policy_rule",
  "retired_at": null,
  "scope_ref": "enterprises/b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
  "status": "active",
  "updated_at": "2026-05-01T10:00:00Z",
  "version": 1
}

Operation succeeded.